html, body {
    overflow: hidden;
}

body {
	position: fixed;
	width: 100%;
	padding: 0;
	background-color: #cacaca;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

#left {
	width: 70%;
	display: inline-block;
	position: relative;
}
#right {
	width: 30%;
	height: 100%;
	display: inline-block;
	float: right;
}

#chat-container {
	width: 95%;
	margin: auto;
	background-color: rgb(217,217,217);
	position: relative;
	display: none;
}

#chat-header {
	width: 100%;
	height: 35px;
	background-color: rgb(217,217,217);
	box-shadow: inset 0 -1px 0 0 darkgray;
}

#chat-header .x-svg {
	margin-top: 8px;
	margin-left: 10px;
	margin-right: 3px;
	vertical-align: text-bottom;
}

#chat {
	position: absolute;
	bottom: 0;
	max-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	word-break: break-word;
	right: 0;
	left: 0;
}

.chat-line {
	line-height: 1.2em;
	padding: 3px 5px;
	border-bottom: 1px solid rgb(180,180,180);
}

.chat-line img {
	vertical-align: text-bottom;
}

.chat-placeholder {
	display: none;
}

.chat-line.light {
	background-color: rgb(217,217,217);
}

.chat-line.dark {
	background-color: rgb(200,200,200);
}

.message-time {
	color: #6e6779;
	font-size: 0.8em;
}

.message-body {
	color: black;
}

.display-name {
	font-weight: bold;
}

#chat-popout {
	position: absolute;
	right: 0;
	margin-top: 15px;
}

.chat-popout {
	background-size: 40px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 40px;
	height: 35px;
	cursor: pointer;
	vertical-align: middle;
	border: 1px solid #939393;
	margin-left: 8px;
}
.chat-popout.disabled  {
	cursor: default;
	opacity: .8;
}

.chat-popout.active {
	box-shadow: 0px 0px 3px 2px #a541a5 inset;
}

#chat-button {
	background-image: url("../images/chat.png");
}

#chat-button.disabled {
	background-image: url("../images/chat-disabled.png");
}

#theater-button {
	background-image: url("../images/theater.png");
	margin-right: 5px;
}

#theater-button.disabled {
	background-image: url("../images/theater-disabled.png");
}

#vodlist {
	width: 95%;
	max-height: 95%;
	margin-left: auto;
	margin-right: auto;
	overflow-y: auto;
}

#tag-div {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#tag-search {
	width: 300px;
	height: 20px;
	vertical-align: bottom;
}

.x-svg {
	cursor: pointer;
}

.ui-autocomplete {
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 520px;
	border: 1px solid gray;
}

.ui-widget-content a {
	color: blue;
	outline: 0;
}

#placeholder {
	display: none;
}

.vodrow {
	height: 40px;
	border: 2px solid black;
	border-top: none;
	margin-left: auto;
	margin-right: auto;
	background-color:lightgray;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow-x: hidden;
	overflow-y: hidden;
}


.play {
	margin-top: 2.5px;
	margin-left: 3px;
	cursor: pointer;
	float:left;
}

.month-row .play {
	display: none;
}

.month-row {
	font-weight: bold;
	font-size: 1.2em;
	background-color: #ffcbfe;
	cursor: pointer;
}

.vodrow:not(.month-row) {
	text-decoration: underline;
	color: blue;
	cursor: pointer;
}

#tab-titles span {
	display: inline-block;
	font-weight: bold;
	line-height: 38px;
	padding: 0px 20px;
	border: 2px solid black;
	background-color: #ffe7fe;
	cursor: pointer;
	margin-right: -2px;
	margin-bottom: -2px;
}

#tab-titles span.selected {
	background-color: #ffcbfe;
	cursor: default;
}

#tab-titles {
	display: none;
	font-size: 1.3em;
	background-color: #e494e2;
	border: 2px solid black;
	padding: 3px 3px 0px 3px;
}

.title {
	margin-left: 5px;
	line-height: 40px;
}

#metadata {
	display: none;
}

#video {
	width: 100%;
	cursor: pointer;
	max-height: 720px;
	height: 720px;
	min-height: 250px;
	z-index: 50;
}

a:visited {
	color: blue;
}

#dialog {
	font-size: .9em;
}

.arrow {
	display: none;
}

.month-row .arrow {
	display: inline-block;
	vertical-align: baseline;
	margin-left: 5px;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-image: url("../images/right.png");
	background-size: contain;
}

.month-row .arrow[expanded="true"] {
	background-image: url("../images/down.png");
}

.theater {
	margin: 0px;
}

.theater > #left #video {
	z-index: 3000;
	position: fixed;
	height: 100% !important;
	max-height: 100% !important;
	width: calc(100% - 360px);
}

.theater > #right {
	width: 360px;
	position: fixed;
	right: 0;
	top: 0;
}

.theater > #right #chat-container {
	height: 100% !important;
	width: 100%;
}

.theater > #right #chat {
	top: 35px;
	max-height: 100% !important;
}

.theater {
	margin: 0;
}

#hide-chat {
	display: none;
}

.theater > #left #hide-chat {
	cursor: pointer;
	display: block;
	position: fixed;
	top: 10px;
	right: 370px;
	opacity: .6;
	z-index: 3001;
}

.theater.fullscreen > #left #hide-chat {
	right: 10px;
	transform: rotate(180deg);
}


.theater.fullscreen > #left  #video  {
	width: 100%;
}

.theater.fullscreen > #right {
	display: none;
}

.ui-tooltip {
	color: white;
	background-color: black;
	box-shadow: none;
}